on: [push]
jobs:
  build:
    runs-on: docker
    container.image: node:20-bookworm
    steps:
      - uses: actions/checkout@v3
      - run: npm install && npm run build
      - uses: actions/upload-artifact@v3
        with:
          path: .vercel/output/static